Ciao. Come possiamo aiutarti?

Segui

New requirements in the next version 5.60

In BKOOL cerchiamo sempre di migliorare la nostra piattaforma per offrire la migliore esperienza a ciascun utente, utilizzando le ultime tecnologie. Ciò significa che le apparecchiature su cui eseguiamo le nostre applicazioni richiedono un po' più di risorse e che dispositivi o sistemi operativi vecchi di pochi anni non sono più compatibili con la nostra soluzione. In questo articolo vi informiamo che la versione 5.60, prevista per settembre, incorporerà nuove tecnologie che richiederanno alcune caratteristiche minime del dispositivo in cui è installato BKOOL Cycling.

 

-Android

Il simulatore può essere usato solo con dispositivi Android 7.0 o superiori con almeno 2GB di RAM, OpenGL 3.0 e ARM64 V8A. Se questi dispositivi hanno meno di 3 GB di RAM, il simulatore si esegue a bassa risoluzione.

-iOS

Il simulatore può essere usato solo con dispositivi iOS 12.0 o superiori. Se questi dispositivi hanno meno di 2 GB di RAM, il simulatore si esegue a bassa risoluzione.

-Windows

In dispositivi con Windows 7 o 8 si permette l'esecuzione ma non si garantisce il funzionamento corretto del simulatore.  

In dispositivi con Windows 8.1 si permette l’esecuzione ma questo sistema operativo non supporta Bluetooth e non si garantisce la qualità della connessione con i sensori. 

In sistemi operativi con meno di 8 GB di RAM, l'esecuzione è consentita ma:

  • Con 4 GB la memoria è inferiore al minimo e non è possibile garantire la qualità né il rendimento dell’applicazione. 
  • Con meno di 4 GB, il 3D si esegue a bassa risoluzione. 
  • GPU:
  • Se si tratta di una grafica integrata di Intel, è possibile eseguirla anche in alta risoluzione. 
  • Se si tratta di una scheda grafica dedicata, è possibile eseguirla anche in ultra risoluzione.

-MacOs

Il simulatore può essere usato solo con dispositivi MacOS 10.13 o superiore che facciano pare di uno dei seguenti gruppi: 

  • MacBook del 2015 o successivo.
  • MacBook Air del 2012 o successivo.
  • MacBook Pro del 2012 o successivo.
  • Mac Mini del 2012 o successivo.
  • iMac del 2012 o successivo.
  • Mac Pro della fine del 2013 o successivo, oltre ai modelli di metà del 2010 e metà del 2012 con scheda grafica raccomandata Metal-capable.

In sistemi operativi con meno di 8 GB di RAM, l'esecuzione è consentita ma: 

  • Con 4 GB la memoria è inferiore al minimo e non è possibile garantire la qualità né il rendimento dell’applicazione. 
  • Con meno di 4 GB, il 3D si esegue a bassa risoluzione.
Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 62 su 80

0 Commenti

Accedi per aggiungere un commento.
Powered by Zendesk